[Bug 260998] Re: Please backport Xen 3.3 from Intrepid

GICodeWarrior GICodeWarrior at hotmail.com
Fri Sep 12 10:45:25 BST 2008


It would appear that the addition of the xen 3.3 hypervisor would not
collide with any existing users installations.

$ apt-cache search xen-hypervisor
xen-hypervisor-3.1 - The Xen Hypervisor for i386, amd64 amd lpia
xen-hypervisor-3.2 - The Xen Hypervisor for i386 and amd64.

Doesn't this reduce the worry about breaking existing functionality?

~Rusty

-- 
Please backport Xen 3.3 from Intrepid
https://bugs.launchpad.net/bugs/260998
You received this bug notification because you are a member of Ubuntu
Backports Testing Team, which is subscribed to Hardy Backports.



More information about the ubuntu-backports mailing list